Merci Merci:  2
Likes Likes:  0
Dislikes Dislikes:  0
Affiche les résultats de 1 à 4 sur 4

Sujet : Incompatibilité ?


  1. #1
    DZSatien Confirmé
    Inscrit
    Feb 2012
    Messages
    57
    Remerciement / J'aime

    Incompatibilité ?

    Bonjour à tous,

    Le Starsat 4200D simple serait 'il incompatible avec Atlas E?

    perte total du signal sur Astra (testé avec 2 démo) et perturbation du Dongle (clignotement continuel sans décryptage)...

    Quel sont les autres démos "Twiné" qui marchent avec Atlas E ?

    Merci pour vos réponses.


  2. #2
    Ancien Avatar de REDPILL
    Inscrit
    Apr 2009
    Lieu
    Du coté de chez moi
    Messages
    4 738
    Récepteur
    Atlas HD-200s
    TV
    SONY LED 32
    Remerciement / J'aime
    <i>Salut

    je tu conseille de voir de coté de ton starsat essaye une autre version bien sur si tu as les dernier mise a jours sur ton atlas (D 2.12 et B2.10)
    je répète: pas la peine de m'envoyer des messages privé je ne reponds plus!. tout et sur le Forum DZSat!!

  3. Merci momo209 disent merci
  4. #3
    DZSatien Confirmé
    Inscrit
    Feb 2012
    Messages
    57
    Remerciement / J'aime
    <div class="bbcode_container">
    Citation Envoyé par REDPILL Voir le message
    Salut

    je tu conseille de voir de coté de ton starsat essaye une autre version bien sur si tu as les dernier mise a jours sur ton atlas (D 2.12 et B2.10)
    Bonjour REDPILL, peux tu me confirmer qu'il s'agit bien de D2.12 et B2.10, je ne trouve aucun lien vers ces deux mises à jour, actuellement j'ai le D1.12 et le A2.10.

    merci.

  • #4
    Ancien Avatar de REDPILL
    Inscrit
    Apr 2009
    Lieu
    Du coté de chez moi
    Messages
    4 738
    Récepteur
    Atlas HD-200s
    TV
    SONY LED 32
    Remerciement / J'aime
    <div class="bbcode_container">
    Citation Envoyé par momo209 Voir le message
    Bonjour REDPILL, peux tu me confirmer qu'il s'agit bien de D2.12 et B2.10, je ne trouve aucun lien vers ces deux mises à jour, actuellement j'ai le D1.12 et le A2.10.

    merci.
    oui c'est le D1.12 et le B 2.10 . juste une petite faute de ma part !
    je répète: pas la peine de m'envoyer des messages privé je ne reponds plus!. tout et sur le Forum DZSat!!

  • Merci momo209 disent merci
  • Sujets similaires

    1. Incompatibilité ICVS GP3 et LT6 Skin
      Par gdepre dans le forum Entraide E2
      Réponses: 0
      Dernier message: 15-05-2011, 21:22

    Règles des messages

    • Vous ne pouvez pas créer de sujets
    • Vous ne pouvez pas répondre aux sujets
    • Vous ne pouvez pas importer de fichiers joints
    • Vous ne pouvez pas modifier vos messages
    •  
    Nous contacter | DZSat | Archives | Haut de page